[Forgot Password]
Login  Register Subscribe

23631

 
 

115038

 
 

96174

 
 

909

 
 

78077

 
 

109

Paid content will be excluded from the download.


Download | Alert*
OVAL

Cross-site scripting (XSS) vulnerability in Apache Tomcat via the time parameter

ID: oval:org.secpod.oval:def:20826Date: (C)2014-08-18   (M)2017-10-04
Class: VULNERABILITYFamily: windows




The host is installed with Apache Tomcat 5.5.0 through 5.5.27 or 6.0.0 through 6.0.18 and is prone to security bypass vulnerability. A flaw is present in the application, which fails handle a the time parameter. Successful exploitation allows remote attackers to inject arbitrary web script or HTML via the time parameter, related to "invalid HTML."

Platform:
Microsoft Windows 2000
Microsoft Windows 7
Microsoft Windows 10
Microsoft Windows Server 2003
Microsoft Windows Server 2008
Microsoft Windows Vista
Microsoft Windows XP
Microsoft Windows 8
Microsoft Windows 8.1
Microsoft Windows Server 2012 R2
Microsoft Windows Server 2008 R2
Microsoft Windows Server 2012
Product:
Apache Tomcat
Reference:
CVE-2009-0781
CVE    1
CVE-2009-0781
CPE    60
cpe:/a:apache:tomcat:5.5.26
cpe:/a:apache:tomcat:5.5.25
cpe:/a:apache:tomcat:4.1.12
cpe:/a:apache:tomcat:4.1.29
...

© 2013 SecPod Technologies